Subject: Re: ticket 88504
From: HFL Support Team <[email-masked]>
To: "- Dr. Sam Robbins -" <[email-masked]>
Cc: manager <[email-masked]>
Date: Thu, 2 Apr 2020 19:36:08 +0530

Hi Dr. Sam

Here's the customer's response:

Considering your last reply and especially the guarantee page you sent me
after I read it my comment is here:
I am of those 99% honest customers, not from 1% cheaters. I send you as
attached file my blood test taken in Sofia Bulgaria, Laboratory doctor
Rosen Mikhailov on 12 Feb. 2020, or almost 3 months after I stopped using
your product.The test results are in Cyrillic, but you can easily translate
with Google online translator.You can see that my T-level is 5.18
(recommendations 2.4-8.7).
So there are some DIFFERENCES:
1. I do not claim that your product does not work. As you can see on my
blood test results my T-level is good even 3 months without your product
taken. The issue occurs in my case is that there are side effects: high
heart rate, dizziness, high diastolic blood pressure (100-105) .These
symptoms disappeared after stopping the product
2. As you can see I am your customer more than a year and I purchased 4
times from your store.So these side effects occur after long term using of
your product.Here I would like to mention that I have taken even lower
dosage than you recommend: initially 3 capsules (2 in the morning 1
afternoon) and last 6 months before I stopped it even lower - 1 morning 1
afternoon.! My doctor thinks I am sensitive probably to Maca root, one of
your ingredients.
So I couldn't be a cheater !!! Would I be, as I bought 4 times for more
than a year?!?!
3. I don't want to take any supplements at all, not just your products but
anything else. So in this case I shouldn't be forced to buy (or receive
free) anything else as exchange.
4. I spent over $ 400 in purchases on your website. I beg to receive a
refund partially only that part of the last year, considering your 1 year
Satisfaction Guarantee.
If you are really reputable business then you will follow your Guarantee
policy, if  not , you will leave me with nothing.
Again I leave everything on your prudence and hope for your understanding.I
want to keep up our friendship.
Best regards,Stefan Gronev

His test results are in the Russian language. Please check the attachments.

Regards
Dave

On Thu, Apr 2, 2020 at 6:26 AM - Dr. Sam Robbins - <[email-masked]>
wrote:

> LOL... OMG... so, what's the reason they want a refund? I need to know the
> exact reason why they said "it doesn't work"?
>
> On Wed, Apr 1, 2020 at 1:43 PM <[email-masked]> wrote:
>
>> Hi Dr. Sam,
>>
>> Here are his orders"
>>
>> 1. EH-201808061237-433480, 08/06/2018, 1x AV
>>
>> 2. EH-201809130547-544471, 09/13/2018, 3x AV
>>
>> 3. EH-201901171407-233575, 01/17/2019, 2x AV
>>
>> 4. EH-201904191955-166570, 04/19/2019, 3x AV
>>
>> Thank you,
>>
>> AJ
>> HFL Customer Support
>>
>>
>> On 2020-04-02 01:34, - Dr. Sam Robbins - wrote:
>>
>> He says it doesn't work? Correct? ... based on what?
>>
>> Where are the blood tests?
>>
>> If it's by "feel", why didn't he just return or ask for a refund a long
>> time ago? How many orders and bottles?
>>
>> Once I know this, I'll go in and take care of him
>> thanks
>>
>> On Wed, Apr 1, 2020 at 9:35 AM HFL Support Team <[email-masked]>
>> wrote:
>>
>> This guy seems to be a pain in the butt.
>> He bought some AV last year in April and now that he has tried for almost
>> a year with cycling off, he has come to the conclusion it won't work due to
>> its side effects
>> such as dizziness, raised BP, etc. We informed him about the policy but
>> he is stuck on the full refund and $100 cashback without reading the policy
>> in the first place.
>> It seems unreasonable to me for someone to come back after almost a year
>> asking for a refund.
>> I will keep you posted if he threatens of any negative review or any
>> complaint. He's trying to be smart by mentioning his family background of
>> the medical world.
>>
>> Thanks
>> Dave
>>
>>
>>
>> On Wed, Apr 1, 2020 at 9:44 PM - Dr. Sam Robbins - <[email-masked]>
>> wrote:
>>
>> Thank you. But, what seems to be the problem?
>>
>> On Wed, Apr 1, 2020 at 6:37 AM HFL Support Team <[email-masked]>
>> wrote:
>>
>> Hi Dr Sam
>>
>> I will take care of it.
>>
>> Thanks
>> Dave
>>
>> On Wed, Apr 1, 2020 at 7:35 AM - Dr. Sam Robbins - <[email-masked]>
>> wrote:
>>
>> HI Dave - Deb isn't good at communicating with me. She wants me to deal
>> with this person and the fact they want a refund. I don't have time to go
>> through all of the silly back and forth.
>>
>> Please summarize this
>> thanks
>>
>>